if($("#reply_message_<%= @org_comment.id%>").length > 0) {
    $("#reply_message_<%= @org_comment.id%>").replaceWith("<%= escape_javascript(render :partial => 'org_document_comments/simple_ke_reply_form', :locals => {:reply => @org_comment,:temp =>@temp,:subject =>@subject}) %>");
    $(function(){
        $('#reply_subject').val("<%= raw escape_javascript(@subject) %>");
        $('#quote_quote').val("<%= raw escape_javascript(@temp.content.html_safe) %>");
        sd_create_editor_from_data(<%= @org_comment.id%>,null,"100%", "<%=@org_comment.class.to_s%>");
    });
}else if($("#reply_to_message_<%= @org_comment.id %>").length >0) {
    $("#reply_to_message_<%= @org_comment.id%>").replaceWith("<p id='reply_message_<%= @org_comment.id %>'></p>");
}